PSA 2.5.5 released

Discussion in 'Announcements' started by Dan S., Aug 14, 2002.

  1. Dan S.

    Dan S. Guest

    The PSA 2.5.5 patch has been released for all versions. This patch fixes an SSL vulnerability. It is advised that all users upgrade. As always please read the release notes before installing. A backup is always recommended prior to installation.
     

Share This Page